<!DOCTYPE html>
<html lang="en">
<head>

	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">

	<title> Zuitter | Booking Services </title>

    <!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Montserrat|Roboto&display=swap" rel="stylesheet">
	
	<!-- animate on scroll *optional* -->
	<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

    <!-- bootstrap css -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

    <!-- external css -->
    <link rel="stylesheet" href="./assets/css/style.css">

</head>
<body>

	<!-- nav -->
	<nav class="navbar navbar-expand-lg navbar-dark bg-dark">

	 	<a class="navbar-brand" href="./index.html"> Zuitter </a>

		<button class="navbar-toggler" data-toggle="collapse" data-target="#zuitterNav">
			<span class="navbar-toggler-icon"></span>
		</button>	
		
		<div class="collapse navbar-collapse" id="zuitterNav">

			<ul class="navbar-nav ml-auto" >

				<li class="nav-item active">
					<a href="./index.html" class="nav-link"> Home </a>
				</li>
                
              
				
				
				

				
				

			</ul>

		</div>

	</nav>
	<!-- end nav -->

	<!-- jumbotron -->
	<header class="jumbotron text-center">

		<h1>Zuitter Booking Services</h1>
		<p class="lead"> Booking for everyone, everywhere </p>
		

	</header>	
	<!-- end jumbotron -->
	
	<!-- cards -->
	<main class="container my-5">
		

		<!-- row -->
		<div class="row" id="containerIndex" >
			
			<!-- 4 cols -->
			<!--
			<div class="col-md-4 my-3"> 
             <a  href ="./pages/courses.html">
				 <div class="card">
					<div class="card-body">					
						<h5 class="card-title"><strong>COURSES</strong></h5>
						<p class="card-text">
							Kindly Click me if you are interested, there are alot of courses
							available so check it out!
							from javascript to css mongodb and more. You can choose subjects,
							that fits your needs to be a software programmer.

								
					</div>						
				</div>												
			</div>	
			</a>		
              -->
             

			<!-- end 4 cols	 -->

			<!-- 4 cols -->
			<div class="row2">

			<div class="col-md-4 my-3">
			 <a  href ="./pages/register.html">
				<div class="card">
					<div class="card-body">
						<h5 class="card-title"><strong>REGISTER</strong></h5>
						<p class="card-text">
							If you are still not registered please feel free to be , part of, us. after registering please log in so that your journey of being a zuitt bootcamper may begin, so what are you waiting for! come join our bootcamp.
						</p>
					</div>
				</div>	
			</div>
		    </div>
		    </a>
			<!-- end 4 cols	 -->

			<!-- 4 cols -->
			<div class="row">

			<div class=" col-md-4 my-3">
			   <a  href ="./pages/login.html">
				<div class="card">
					<div class="card-body">
						<h5 class="card-title"><strong>LOG IN!</strong></h5>
						
						<p class="card-text">
							If you already have an account try logging in, please click me so that you will be redirect. to the log in page make sure the you already have an account, but if not you can register. just click the register card.
						</p>
					
					</div>
				</div>	
			</div>
		    </div>
			 </a>
			<!-- end 4 cols	 -->

		</div>
		<!-- end row -->

	</main>
	<!-- end cards -->

	<!-- footer -->
	<footer class="footer bg-dark">
		<p class="p-3 mb-0 text-center text-white"> Zuitter Booking Services | Zuitt Coding Bootcamp &copy; 2020</p>
	</footer>
	<!-- end footer -->

	<!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>

    <!-- AOS -->
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

    <!-- AOS initialization -->
	<script>
		AOS.init();
	</script>

</body>
</html>